4 Replies Latest reply on Aug 20, 2019 6:05 AM by Kev_Johnson

    Vsphere 6.7 problems on installation

    UST Lurker

      Hello,

       

      Just recognizing a problem installing and operating Vsphere 6.7 in one of our EDU Labs.

       

      We are trying to upgrade a existing configuration with Opteron 83xx CPUs and NC 532i Dual Port Flex-10  NICs and QLogic QLA24xx  HBAS which is running Vsphere 6.5 U3 Cluster with FC Storage without problems.

      Systems are connected via HPE VC 1/10 Ethernet and VC 4GB FC Modules.

      Ethernet is running bnx2x Driver 2.7.13.10 V60-4-1

       

      Upgrade path we are trying

       

      Vsphere 6.7 U2

      Hardware : Opteron 63xx Based  NC551i Dual Port Flex Fabric

      10/20 G Flex 10 Ethernet,  24 Port Flex10 FC ,QLA24xx  HBAS

      Driver elxnet

      All Hardware Vsphere 6.7 U2 supported

       

      Results from Upgrade try.

       

      All Opteron 63xx based Systems installed without problems  (vmnics are seen and had been configured) showing connected state green

      VC also shows connection status green with respective mac adresses.

      When trying to connect to management network there is no connection possible

      Testing managment network from console fails

      Installing latest elxnet driver no change

      Installing latest VC Firmware no change.

       

      All Vsphere 6.5 U3 Cluster Systems (Opteron 83xx based) still running ok.

      All 63xx Systems with Windows Hyper-V running ok

      All 63xx Systems running RedHat ok

       

      Trying to install Vsphere 6.5 U3 on 63xx based systems fails with no network drivers available.

       

      Done several tests with different elxnet driver without success.

       

      So we downgraded :

       

      To HPE VC 1/10 Ethernet and VC 4GB FC Modules.

       

      (which are not Vsphere 6.7 U3 supported)

       

      Resuit:  All Vsphere 6.5 U3 and Vsphere 6.7 U2 Systems instantly running without problem.

      Impact: No upgrade to newer VC Hardware possible, linit to 1GB Ethernet and 4GB SAN

       

      Any ideas where to look further ?

       

      thx,

       

      rgds,

       

      Uwe

        • 1. Re: Vsphere 6.7 problems on installation
          a.p. Guru
          vExpertCommunity WarriorsUser Moderators

          Maybe I'm missing something, but I cannot see any HPE servers with Opteron 63xx which are supported by ESXi 6.7

          Please provide some details about the hardware model you are using.

          Did you use the HPE customized ESXi image - which contains HPE specific drivers - for the upgrade/installation?

           

          André

          • 2. Re: Vsphere 6.7 problems on installation
            UST Lurker

            Hi,

             

            Thx for the answer.

             

            Yes this is one of the mysteries with Vmware support matrix.

             

            We are running Vsphere 6.7 on HPE BL465 Gen8 with Opteron 6376 CPUS and NC532i Nics and Qlogic QLA2462 HBAs.

             

            Yes, it is correct the NC 551i is not on the 6.7 matrix, so we did the further tests with NC532i

             

            Tried both latest HPE Image and Vmware Image.

             

            While the BL465 Gen 8 is not supported with Vsphere 6.7 , all the installed Hardware in BL465 Gen8 is supported.

             

            So what is not supported  (The metal Case or the Logo :-)  :-),  just joking)

             

            We are interesting in finding out, why 6.7 is running on unsupported rather old Hardware and not on much newer Hardware.

             

            rgds,

             

            Uwe

            • 3. Re: Vsphere 6.7 problems on installation
              GaelV Enthusiast

              Hi,

               

              Did you use the last Service Pack for ProLiant (Gen8 and after) iso to update all firmware/drivers of your server's devices ? Maybe it can improves the behaviour with ESXi 6.7

              I recently had issues with new ProLiant Gen10 and ESXi 6.7 and the Service Pack resolved some stuffs.

               

              Be careful to download the Service Pack for Pre Gen 8 if you have Gen 8 or less, or Gen9plus if you have Gen 9 or Gen 10.

               

              Here's the link for the latest SPP for Gen 9Plus version : Service Pack for ProLiant | Hewlett Packard Enterprise

              Here's the link for the Gen8 version : Service Pack for ProLiant | Hewlett Packard Enterprise

              • 4. Re: Vsphere 6.7 problems on installation
                Kev_Johnson Novice
                vExpert

                Have you looked into the ESXi Compatibility Fling? This is a python script that will tell you which bits of your hardware are compatible, incompatible or require firmware or driver updates.

                 

                ESXi Compatibility Checker